import Entity from '../../Core/Entity';
import Session from '../../Services/Identity/Session';
export default class FloatingInventoryEntity extends Entity<Bringg.FloatingInventory> {
    constructor(session: Session);
    getUsersWithAvailableFloatingInventory(taskId: number): Promise<number[]>;
}
